CD(1)

NAME

cd - change working directory (gsh builtin)

SYNOPSIS

cd [ directory ]

DESCRIPTION

directory becomes the new working directory. If cd is used without arguments, it returns you to your $HOME directory.

Because a new process is created to execute each command, cd would be ineffective if it were written as a normal command. It is therefore recognized and executed by the shells.

SEE ALSO

pwd(1)